# Getting Started

If you'd like to help translate Anki into your native language, your
help would be most appreciated!

Translations can be done through our [online translation interface](https://i18n.ankiweb.net).
To make changes, you will need an account. Please post a private message on the
[support site](https://anki.tenderapp.com/discussions/private) with the following
information, and we can get an account created for you:

- The language(s) you'd like to translate.
- Your email address. Please note that the email address you provide will
  be visible to people browsing [GitHub](https://github.com/ankitects/anki-desktop-i18n/commits/master).
- The username you'd like to use (for example, 'bob5')
- Please include the following text in your message: "I license any translations I contribute under the [3-clause
  BSD license](https://opensource.org/licenses/BSD-3-Clause)."
